Path::IsDev::HeuristicSet::Basic(3)

NAME
Path::IsDev::HeuristicSet::Basic - Basic IsDev set of Heuristics

VERSION
version 1.001003

METHODS

  "negative_heuristics"
Excluding heuristics in this set are

1. "IsDev::IgnoreFile"
2. "HomeDir"
3. "PerlINC"

  "heuristics"
Heuristics included in this set:

1. "Tool::Dzil"
2. "Tool::MakeMaker"
3. "Tool::ModuleBuild"
4. "META"
5. "Changelog"
6. "TestDir"
7. "DevDirMarker"
8. "MYMETA"
9. "Makefile"
10. "VCS::Git"

AUTHOR
Kent Fredric <kentnl@cpan.org>

COPYRIGHT AND LICENSE
This software is copyright (c) 2017 by Kent Fredric <kentfredric@gmail.com>.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.